## node-monaco-languageclient 20230504.93ecd19

=== debian/changelog ===
node-monaco-languageclient (20230504.93ecd19-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 24 May 2023 20:04:21 +0400

node-monaco-languageclient (20230504.93ecd19-1) unstable; urgency=medium

  * Initial release (Closes: #1035743)

 -- Yadd <yadd@debian.org>  Mon, 08 May 2023 19:14:51 +0400
