=== debian/control ===
Source: node-monaco-languageclient
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-typescript
 , node-vscode-jsonrpc
Standards-Version: 4.6.2
Homepage: https://github.com/TypeFox/monaco-languageclient
Vcs-Git: https://salsa.debian.org/js-team/node-monaco-languageclient.git
Vcs-Browser: https://salsa.debian.org/js-team/node-monaco-languageclient
Rules-Requires-Root: no

Package: node-vscode-ws-jsonrpc
Architecture: all
Depends: ${misc:Depends}
 , node-vscode-jsonrpc
Description: Node.js module to implement jsonrpc client-server communication over WebSocket
 node-vscode-ws-jsonrpc is a module designed to implement communication
 between a jsonrpc client and server over WebSocket.
