=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	cd packages/vscode-ws-jsonrpc && tsc -b tsconfig.src.json

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

override_dh_gencontrol:
	set -e; for p in `pkgjs-utils root_components_list;cat debian/nodejs/main`; do \
		VERSION=`pkgjs-pjson $$p version | sed -e 's/-/~/g'`; \
		NAME=node-`pkgjs-pjson $$p name`; \
		dh_gencontrol -p$$NAME -- -v$$VERSION~$(DEB_VERSION); \
	done
