=== debian/watch ===
version=4
opts=\
pretty=%cd.%h,\
mode=git \
 https://github.com/TypeFox/monaco-languageclient.git HEAD
